Subject: RE: Confidentiality Agreement
From: [email-masked]
To: [email-masked]
Cc: [email-masked]
Date: Thu, 16 Aug 2001 12:28:24 -0700 (PDT)

Wendi:

You don't believe everything Tana tells you, do you?  Haven't you realized she's just trying to get out of work?  At least now you know who really does the work in the Swap Group.

We will prepare your CA for you (since Tana won't).  Will you send Poli-Twine's address and fax number?

Thanks!

Marie

 -----Original Message-----
From: 	Lebrocq, Wendi  
Sent:	Thursday, August 16, 2001 1:40 PM
To:	Heard, Marie; Boyd, Samantha; Bailey, Susan; Panus, Stephanie
Subject:	Confidentiality Agreement

Through my conversations with Tana, I understand that there is a change in the Confidentiality Agreement.  Thus, I am sending this information to all of you.  I have another potential EOL customer that needs to have a CA executed prior to delivering financial statements.  Would one of you please help me out with this one.  Following are the details:

Mr. Dave Beazer
CFO
Poli-Twine Canada Ltd.

He would like to have the CA sent via facsimile to [email-masked] <mailto:[email-masked]>.  I can forward it to him once I have a draft that is acceptable with Legal..  Thanks for your help.  Please let me know if you have any questions or need additional information.

Regards,

Wendi LeBrocq
3-3835